<!DOCTYPE html>
<html>
	<head>
		<title>Task 2</title>
	</head>
	<body>
		<h1> Teacher`s card </h1>
		<figure>
			<img src="https://animalgid.ru/wp-content/uploads/2018/11/mini-pig-3.jpg" alt="Teacher`s photo">
			<figcaption>John Wolf</figcaption>
		</figure>
			<details>
				<summary>Details</summary>
							It was a joke. No details here
			</details>
	</body>
</html>